html {
	height: 100%; 
	min-height: 100%;/*force the page to extend to the edges of the viewport on mobile browsers*/

	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

html  *{ 
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/*dynamic scaling based on vw if viewport is less than 1100px*/
/*breaks main menu links, todo: fix*/
/*html  { 
	font-size: 1.45vw;
}
@media only screen and (min-width: 1100px) {
html  {
	font-size: 1em;
}
}*/
html {
}

/* nevis font by http://tenbytwenty.com/?xxxx_posts=nevis */
@font-face {
	font-family: 'Nevis';
	font-style: normal;
	src: url('/nevis.eot');
	src: url('/nevis.eot?#iefix') format('embedded-opentype'),
		url('/nevis.woff') format('woff'),
		url('/nevis.ttf')  format('truetype');
}

/* andada font by Huerta Tipografica https://github.com/huertatipografica/Andada */
@font-face {
	font-family: 'Andada';
	font-style: normal;
	font-weight: 400;
	src: local('Andada Regular'),local('Andada-Regular');
	src: url('/andada.eot?#iefix') format('embedded-opentype'),
		url('/andada.woff') format('woff'),
		url('/andada.ttf')  format('truetype');
}



/* bicubic image scaling in IE */
img { -ms-interpolation-mode: bicubic; }

/* universal link styling */
a:link {
    text-decoration: none;
}
a:visited {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
a:active {
    text-decoration: underline;
}

body {
	/*background-image: url('/img/theme/stdbg.jpg'); 
	background-color: #a39283;
	background-position: center top;
	background-size: 32em auto;*/
	/*background-size: cover;
	background-attachment: fixed;*/
	margin-left: 0;
	margin-right: 0;
	background-image: url('/img/contentbg.jpg'); 
	background-color: #31343c;
	background-position: center top;
	background-attachment: fixed;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
/*main menu buttons*/
.stdMmb, .stdMmb * {
	display: inline-block;
	position: relative;
	background: transparent;
	border:none;
	margin: 0em 0;
	text-align: center;
	width: 68.75em;
	text-decoration: none !important;
}


/* metadata, visible on hover */
.stdMetadata {
	opacity: 0;
	font-family: Verdana,Geneva,sans-serif; 
	font-size: .75em;
	text-align: center;
	color: #888888;
	margin: 0em 0;
}
.stdMetadata:hover {
	opacity: 1;
}

/* legal disclaimers */
.stdLegal {
	font-family: Verdana,Geneva,sans-serif; 
	font-size: .6em;
	text-align: center;
	color: black;
	background-color: white;
	margin: 0em 0;
}
.stdLegal a { font-size: 1em; }


/* pagewide wrapper */
.stdPageWrapper {
	width: 65em;
	border-style: none;  
	border-spacing: 0px;
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
	border: 0px;
}

/* content wrapper */
.stdContentWrapper {
	font-family: Arial,Helvetica Neue,Helvetica,sans-serif; 
	width: 55em;
	border: 0px;
	padding: 0px;
	vertical-align: top;
}

/* content cell */
.stdContentCell {
	padding: 1em;
	border: 0px;
	/*background-image: url('/img/theme/stdparch.jpg'); */
	/*background-color: #f3f1e5;*/
	background-color: #f1f1f1;
	background-size: 100% auto;
}

/* review cell background tint */
.stdReviewCell {
	font-size: 0.875em;
	/*background-color: #e5dfc2;*/
	background-color: rgba(255, 255, 255, .85); 
	background-image: none; 
}
.stdReviewCell:hover {
	background-color: #f1f1f1;
}

/* chapter 0 */
.stdBookInfo {
	position: relative;
}

/* chapter contents */
.stdChapterContent {
	position: relative;
}


/* navbar wrapper */
.stdNavWrapper {
	width: 15em;
	background-color: none;
	border: 0px;
	padding: 0px;
	vertical-align: top;
}

/* top nav section */
.stdTopNav {
	float: left;
	width: 13.5em;
	margin-left: 0;
	margin-right: 0;
}

/* bottom nav section container*/
.stdBottomNav {
	float: right;
	width: 13.5em;
	margin-left: 0;
	margin-right: 0;
}

/* all nav cells */
.stdNavCell {
	padding: 0.25em 0.125em 0.125em 0.25em;
	cursor: pointer;
	text-align: left;
	font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;
}
.stdNavCell:hover{
	background-color: #e9ddce;
	color: #000000;
}
.stdNavCell:active{
	background-color: #ffffff;
}

/* even/odd numbered books */
.stdNavEvenBook {
	background-color: #d6bc9e;
}
.stdNavOddBook {
	background-color: #ebd4b8;
}
/* current book */
.stdNavThisBook {
	background-color: #5d5042;
	color: #ffffff;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: right bottom;
	background-image: url('/img/downtri.png');
	background-size: 1.5em auto;
}

/* even/odd numbered chapters */
.stdNavEvenChapter {
	background-color: #ccbbab;
}
.stdNavOddChapter {
	background-color: #ddccbc;
}
/* current chapter */
.stdNavThisChapter {
	background-color: #463f39;
	color: #ffffff;
	font-weight: bold;
}

/* next/prev chapter button */
#chapterButtonContainer {
	height: 3em;
}
#nextChapter, #prevChapter {
	background-color: #39332e;
    border: none;
    color: #ffffff;
    padding: 1em 2em;
    text-align: center;
    text-decoration: none;
    display: inline-block;
	font-weight: bold;
}

#nextChapter {
	position: absolute;
	right: 0;
}

#nextChapter:hover, #prevChapter:hover {
	background-color: #e9ddce;
	cursor: pointer;
	color: #39332e;
}
#nextChapter:active, #prevChapter:active {
	background-color: #ffffff;
}

.chapterTitle {
	text-align: left;
	font-family: 'Nevis', sans-serif;
	position: relative;
	color: #654641;
	font-size: 2em;
}

.chapterSubtitle {
	text-align: left;
	font-style: italic;
	position: relative;
	color: #8c625c;
	font-size: 1.25em;
}

.chapterFooter {
	text-align: left;
	font-style: italic;
	position: relative;
	color: #8c625c;
	font-size: 1em;
}

/*blurb pages at /novels and /shorts root*/
.pageTitleContainer {
	text-align: center;
	font-family: 'Nevis', sans-serif;
	color: #ffffff;
}

.pageTitle {
	text-shadow: 0 0 .25em #000000, 0 0 .375em #000000, 0 0 .5em #000000;
	font-size: 6em;
}
.pageSubtitle {
	text-shadow: 0 0 .5em #000000;
	font-size: 1.5em;
}

.blurbTableContainer {
	padding: 1em 0em 1em 0em;
}

.blurbTable {
	background-color: #ffffff;
	padding: 0;
	border: none;
	border-collapse: collapse;
	width: 100%;
}
.blurbTable a {
	color: #375439;
}

.blurbImage {
	width: 6.25em;
	height: 6.25em;
}
.blurbImage img {
	width: 6.25em;
	height: auto;
}
.blurbTitleRow{
	cursor: pointer;
}
.blurbTitleRow td {
	padding: 0;
	border: none;
	border-collapse: collapse;
}

.blurbTitle {
	text-align: left;
	font-family: 'Nevis', sans-serif;
	text-decoration: underline;
	position: relative;
	left: 1em;
}
.blurbTitle span {
	color: #375439;
	font-size: 2em;
}

.blurbTitleCell {
	background-color: #e9f3e9;
}

.blurbSubtitle {
	text-align: left;
	font-style: italic;
	position: relative;
	left: 1em;
}
.blurbSubtitle span {
	color: #527d55;
	font-size: 1.25em;
}
.blurbSubtitle a {
	text-decoration: none;
}
.blurbSubtitleNoLink {
	background-color: #efe2dd;
	width: 100%;
	font-style: italic;
	color: #654641;
	text-align: center;
	padding: 1em;
}

.blurbDescription {
	padding: 1em;
}
.blurbDescription a {
	text-decoration: underline;
}

.newsCell a {
	color: #375439;
	text-decoration: underline;
	font-weight: bold;
}

.kalfonaAndada {
	text-align: center;
	font-family: "Andada",serif;
	color: #375439;
	background-color: #E9F3E9;
	text-decoration: underline;
}

.kalfonaAndadaTitle {
	font-size: 5em;
}
.kalfonaAndadaSubtitle {
	font-size: 2.857em;
}
.kalfonaAndadaSubSubtitle {
	font-size: 1.8em;
	font-style: italic;
	color: black;
	font-family: 'Nevis', sans-serif;
}

.kalfonaAndada a {
	color: #375439;
}

.kalfonaAndada:hover {
	text-decoration: underline;
	cursor: pointer;
}
